Subject: RE: Project One
From: [email-masked]
To: [email-masked]
Date: Tue, 11 Sep 2001 16:44:13 -0700 (PDT)

That sounds  positive.  Mark

-----Original Message----- 
From: Cash, Michelle 
Sent: Tue 11/09/2001 14:24 
To: Haedicke, Mark E. 
Cc: 
Subject: FW: Project One

FYI re:  glass ceiling audit.  It looks like DC is more receptive than the local offices.  I'll keep you posted.  Michelle

-----Original Message----- 
From: Cash, Michelle 
Sent: Fri 9/7/2001 5:57 PM 
To: Olson, Cindy; Butcher, Sharon; Sullivan, Kriste; Acevedo, Felecia; Goode, Diane; [email-masked]' 
Cc: Kean, Steven J. 
Subject: Project One

Yesterday, Steve heard back from Harold Busch at OFCCP inWashington.  Steve's description of their conversation was more encouraging than any of the discussions we have had with the Regional Office.  Steve gave me a general description of the conversation, which is summarized below.  
 
Mr. Busch indicated that he wanted to discuss this matter as a "last step before litigation."  He said that although it was an old case, it was not a closed case from the agency's perspective because there still might be victims out there.  He also suggested that the open audit probably was a "sore thumb" for Enron.  Therefore, he was interested in talking about possible resolution.
 
Steve indicated that he appreciated that, but wondered what Busch had heard about the audit.  Busch had heard only from the OFCCP side, and had no perspective on Enron's side (although he had reviewed our response to the show cause notice).  In response, Steve did a little water dropping.  He told Mr. Busch that the Regional Office never identified a specific victim of discrimination or unfair treatment, but provided only a statistical approach.  He said that Enron did its own, individualized analysis.  Enron looked at specific individuals to find out why there were pay distinctions in those groups where there may have been a statistical concern.  In most instances, we found legitimate explanations for the disparities; in those where we could not, we took care of the situation.  
 
Steve also clarified that there was a fundamental difference of opinion between Enron and the agency over which statistical analysis to use. The agency's approach was broad, which resulted in a demand for a big payment, as opposed to our individualized review.  Mr. Busch responded that this was why he thought it would be productive for us to get together.
 
Busch indicated that he was interested in closure of the matter, if possible.  Either it is closed through a conciliated resolution, litigation, or, if the agency is wrong, it could close the case itself.  
 
At the end of the conversation, Steve indicated a willingness on our part to talk with him and his team.  Busch offered to come to Houston to meet, or to have Enron go to DC for the first meeting, with the second meeting taking place in Houston.  Steve thought that Busch may want to come to Houston.  In terms of timing, we are looking at the week of Sept. 24 as the earliest possible date for such a meeting.  
 
All in all, it sounds like an encouraging conversation.  I believe that the first meeting should be in DC to reduce the likelihood of facing players from the local office, as I believe that they will pursue their prior view of the matter.  We are going to regroup next week to begin work on a high-level presentation to discuss with Busch when the meeting actually takes place.
 
Steve, if I left anything out, or am misquoting what happened, please let everyone know.
 
Michelle